/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
 EXEC p_AlterColumn 'T_FCS_REPEATCTRLLOG_H', 'FSOURCEBILLID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FCS_REPEATCTRLLOG', 'FSOURCEBILLID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FCS_PAYACCESS_RECORD_H', 'FSRCBILLID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FCS_PAYACCESS_RECORD_H', 'FSRCBILLPKID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FCS_PAYACCESS_RECORD', 'FSRCBILLID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_FCS_PAYACCESS_RECORD', 'FSRCBILLPKID', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
